Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 02:27:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I returned items from last order, then the refund have said to be in account. And said I can used my 15kd refund to my next purchase I will just go to my credit and it said valid for one year, now when I'm about to place an order its nothing to my credit. So I wonder it's not yet one years since I returned, and I was very disappointed because it's 15kd.its money then how can I get that back again https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068114